curl --request POST \
--url https://api.acedata.cloud/captcha/token/hcaptcha \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"website_key": "a5f74b19-9e45-40e0-b45d-47ff91b7a6c2",
"website_url": "https://accounts.hcaptcha.com/demo"
}
'import requests
url = "https://api.acedata.cloud/captcha/token/hcaptcha"
payload = {
"website_key": "a5f74b19-9e45-40e0-b45d-47ff91b7a6c2",
"website_url": "https://accounts.hcaptcha.com/demo"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
website_key: 'a5f74b19-9e45-40e0-b45d-47ff91b7a6c2',
website_url: 'https://accounts.hcaptcha.com/demo'
})
};
fetch('https://api.acedata.cloud/captcha/token/hcaptcha', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"token": "P1_eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1Ni......",
"elapsed": 31.6
}{
"error": {
"code": "token_mismatched",
"message": "The specified token is not matched with API."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "invalid_token",
"message": "The specified token is invalid or wrong."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "used_up",
"message": "Your balance is not sufficient for current request, please buy more in Ace Data Cloud."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "no_api",
"message": "API does not exist, please make sure url is correct."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "too_many_requests",
"message": "You have exceeded the rate limit."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "api_error",
"message": "Internal server error."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}Token Hcaptcha
hCaptcha verification code identification api, using this api users do not need to identify and click the image of the hCaptcha verification code, just by submitting the website key can realize the background automatic decoding, complete the verification.
curl --request POST \
--url https://api.acedata.cloud/captcha/token/hcaptcha \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"website_key": "a5f74b19-9e45-40e0-b45d-47ff91b7a6c2",
"website_url": "https://accounts.hcaptcha.com/demo"
}
'import requests
url = "https://api.acedata.cloud/captcha/token/hcaptcha"
payload = {
"website_key": "a5f74b19-9e45-40e0-b45d-47ff91b7a6c2",
"website_url": "https://accounts.hcaptcha.com/demo"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
website_key: 'a5f74b19-9e45-40e0-b45d-47ff91b7a6c2',
website_url: 'https://accounts.hcaptcha.com/demo'
})
};
fetch('https://api.acedata.cloud/captcha/token/hcaptcha', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"token": "P1_eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1Ni......",
"elapsed": 31.6
}{
"error": {
"code": "token_mismatched",
"message": "The specified token is not matched with API."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "invalid_token",
"message": "The specified token is invalid or wrong."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "used_up",
"message": "Your balance is not sufficient for current request, please buy more in Ace Data Cloud."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "no_api",
"message": "API does not exist, please make sure url is correct."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "too_many_requests",
"message": "You have exceeded the rate limit."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "api_error",
"message": "Internal server error."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}授权
API token from https://platform.acedata.cloud
请求头
Captcha Token Hcaptcha Param Accept
application/json 请求体
Captcha Token Hcaptcha Website Key
"a5f74b19-9e45-40e0-b45d-47ff91b7a6c2"
Captcha Token Hcaptcha Website Url
"https://accounts.hcaptcha.com/demo"
Captcha Token Hcaptcha Rqdata
Captcha Token Hcaptcha Proxy
"http://user:pass@1.2.3.4:8080"
Captcha Token Hcaptcha Async 265
false
响应
Captcha Token Hcaptcha Response 200
Captcha Token Hcaptcha Response 200 Token
Captcha Token Hcaptcha Response 200 Started At
"2026-07-24T09:34:13+00:00"
Captcha Token Hcaptcha Response 200 Finished At
"2026-07-24T09:34:50+00:00"
Captcha Token Hcaptcha Response 200 Elapsed
31.6

